<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	

	<link href="<?php bloginfo('template_directory'); ?>/style.css" rel="stylesheet" type="text/css"/>
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<!--[if IE]>
	<link type="text/css" rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/ie.css" />
	<![endif]-->
	
	<?php wp_head(); ?>

	<title><?php if (is_single() || is_page() || is_archive()) { ?><?php wp_title('',true); ?> | <?php } ?><?php bloginfo('name'); ?></title>
</head>

<body>
<div id="navwrap">
<div id="nav">
	<div class="navpad">
		<ul class="navi">
				<? wp_list_pages('sort_column=menu_order&order=asc&title_li='); ?>
				<li><a <?php if (is_page('home')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/">home</a></li>
		 </ul>
	</div>
</div>
</div>
<div id="header">
	<div class="headpad">
		<h1 class="header"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<p class="description"><?php bloginfo('description'); ?></p>
	</div>
</div>
<div id="wrapper">
<div id="content">